Subject: Community/City Gardens

From: Anne VanMeter <[email-masked]>
Date: Mon, 17 Apr 1995 13:21:56 -0400

Someone earlier posted a question about a community or city garden 
organization. I think she was from Chicago? Here in Philadelphia, the 
Pennsyvania Horticultural Society runs a "City Gardens Contest" 
Individuals may enter in categories such as indiv. vegetable or indiv. 
flower or combination veggie/flower or container garden or child's 
garden. Communities may enter vegetable or flower/sitting gardens, or 
city blocks with window boxes and sidewalk planters, or "The Greenest 
Block in Town" for yards and trees.

I got the entry blank at the Phila Flower Show last month, mostly as a 
joke between a neighbor and I who have an unadmitted competition going on...
Society information number is 215-625-8280...

Anne (who is not sure her garden is good enough to be seen by JUDGES!!!!!)